@font-face {
font-family: Ubuntu;
src: url('variables/Ubuntu-B.ttf');
}

body {
background-image:url('images/background_xtile.jpg');
background-repeat:no-repeat;
background-color:black;
background-position: top center;
font-family: Ubuntu;
color:#333;
margin:0;
padding:0;
text-align:center;
background-attachment:fixed;
}

#wrapper {
width:800px;
background-color:transparent;
margin:0 auto;
background:none;

}

#subTitleBox {
font-family: Ubuntu;
text-align:left;
font-style: italic;
font-weight: bold;
color:rgb(255, 255, 255) !important; font-size: 18px !important;
}

#textBodyBox {
text-align:left;
color:rgb(175, 175, 175) !important; font-size: 14px !important;
}

#linkBody {
text-align:left;
color:rgb(180, 180, 180) !important; font-size: 18px !important;
}

pre{
font-family: Ubuntu;
white-space: pre-wrap;
color:rgb(175, 175, 175) !important; font-size: 14px !important;
}
  
#content {
background-repeat:repeat-y;
background-size: 100% 60px;
width:800px;
float:left;
color:blue !important; font-size: 12px !important;
}

#linkBox {
width:800px;
padding: 10px 10px 10px 10px;
height:70px;
display: flex;
justify-content: center;
align-items: center;
background-image:url('images/fadeBox.png');
background-repeat:repeat-y;
background-size: 100% 60px;
}

#wrappedContent {
background-image:url('images/box.png');
background-repeat:repeat-y;
background-size: 100% 60px;
background-color:transparent;
width:800px;
padding: 10px 10px 10px 10px;
float:left;
color:blue !important; font-size: 12px !important;
}

#lineblock{
float: left;
text-align:center;
padding: 5px 5px 5px 5px;
display: flex;
justify-content: center;
align-items: center;
}

#video{
float: left;
border-color: rgb(0, 0, 0);
}

#footer {
clear:both;
width:800px;
height:103px;
text-align:center;
color:white !important; font-size: 12px !important;
margin:0 auto;
}

#clear {
clear:both;
}














